@font-face {
  font-display: swap; 
  font-family: 'Inter';
  font-style: normal;
  font-weight: 400;
  src: url('inter-v20-latin-regular.woff2') format('woff2'), 
       url('inter-v20-latin-regular.ttf') format('truetype'); 
}

@font-face {
  font-display: swap; 
  font-family: 'Inter';
  font-style: normal;
  font-weight: 500;
  src: url('inter-v20-latin-500.woff2') format('woff2'), 
       url('inter-v20-latin-500.ttf') format('truetype'); 
}

@font-face {
  font-display: swap; 
  font-family: 'Inter';
  font-style: normal;
  font-weight: 600;
  src: url('inter-v20-latin-600.woff2') format('woff2'), 
       url('inter-v20-latin-600.ttf') format('truetype'); 
}

@font-face {
  font-display: swap; 
  font-family: 'Inter';
  font-style: normal;
  font-weight: 700;
  src: url('inter-v20-latin-700.woff2') format('woff2'), 
       url('inter-v20-latin-700.ttf') format('truetype'); 
}